package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定唯一标识的虚拟SCSI客户端适配器(V8)
 *
 * @author sxp
 * @since Jun 27, 2018
 */
public class VirtualSCSIClientAdapterEntry extends EntryBase {
    private VirtualSCSIClientAdapterContent content;

    public VirtualSCSIClientAdapterContent getContent() {
        return content;
    }

    public void setContent(VirtualSCSIClientAdapterContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
